Apache Archiva CVE-2016-5005 HTML Injection Vulnerability

Bugtraq ID: 91707
Class: Input Validation Error
CVE: CVE-2016-5005
Remote: Yes
Local: No
Published: Jul 12 2016 12:00AM
Updated: Jul 12 2016 12:00AM
Credit: Julien Ahrens from RCE Security.
Vulnerable: Apache Archiva 1.3.9
Not Vulnerable: Apache Archiva 2.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus